<?xml version="1.0" ?> 
<Config>
   <ProgramVersion>1.0</ProgramVersion>

   <SupportedDevices>
   	<NPAIds>0x51</NPAIds>
	<HelpFile>"GNACA.chm::"</HelpFile>	 	
   </SupportedDevices>

   
    <Languages>	
	<zh> 
          <LangId>0x0C</LangId> 

         <Tooltips>
            <ReadyMessage>"打印机状态指示器"</ReadyMessage>
	    
	    <Baloon>"单击此处以获取更多信息"</Baloon>

	    <PrinterName>"打印机名称："</PrinterName>
           
         </Tooltips>        
 
          <!--  Bubble alert messages -->
          <Alerts>
	    <Triplet Value = "2;1;7">
               <Display>"接纸架已满 - 取走纸张"</Display>
               <Action>"help/zh/%helpFile%/output-bin-full-remove-paper-topic.html"</Action>
               <Icon>Error</Icon>
            </Triplet>
	    <Triplet Value = "1;1;8">
               <Display>"241 卡纸 - 检查进纸匣 1"</Display>
               <Action>"help/zh/%helpFile%/paper-jam-check-tray-x-topic.html"</Action>
               <Icon>Error</Icon>
            </Triplet>
	    <Triplet Value = "1;2;8">
               <Display>"242 卡纸 - 检查进纸匣 2"</Display>
               <Action>"help/zh/%helpFile%/paper-jam-check-tray-x-topic.html"</Action>
               <Icon>Error</Icon>
            </Triplet>
		<Triplet Value = "1;3;8">
               <Display>"243 卡纸 - 检查进纸匣 3"</Display>
               <Action>"help/zh/%helpFile%/paper-jam-check-tray-x-topic.html"</Action>
               <Icon>Error</Icon>
            </Triplet>
	    <Triplet Value = "8;1;12">
               <Display>"31 黑色碳粉盒有故障"</Display>
               <Action>"help/zh/%helpFile%/defective-color-cartridge-topic.html"</Action>
               <Icon>Error</Icon>
            </Triplet>
	    <Triplet Value = "8;2;12">
               <Display>"31 青色碳粉盒有故障"</Display>
               <Action>"help/zh/%helpFile%/defective-color-cartridge-topic.html"</Action>
               <Icon>Error</Icon>
            </Triplet>
	    <Triplet Value = "8;3;12">
               <Display>"31 品红色碳粉盒有故障"</Display>
               <Action>"help/zh/%helpFile%/defective-color-cartridge-topic.html"</Action>
               <Icon>Error</Icon>
            </Triplet>
	    <Triplet Value = "8;4;12">
               <Display>"31 黄色碳粉盒有故障"</Display>
               <Action>"help/zh/%helpFile%/defective-color-cartridge-topic.html"</Action>
               <Icon>Error</Icon>
            </Triplet>	    
	    <Triplet Value = "1;130;5">
               <Display>"用 %type% %size% 加载手动进纸器"</Display>
               <Action>"help/zh/%helpFile%/load-manual-feeder-with-type-size-topic.html"</Action>
               <Icon>Error</Icon>
            </Triplet>
	    <Triplet Value = "1;1;5">
               <Display>"用 %type% %size% 加载进纸匣 1"</Display>
               <Action>"help/zh/%helpFile%/load-input-src-with-type-size-topic.html"</Action>
               <Icon>Error</Icon>
            </Triplet>
	    <Triplet Value = "1;2;5">
               <Display>"用 %type% %size% 加载进纸匣 2"</Display>
               <Action>"help/zh/%helpFile%/load-input-src-with-type-size-topic.html"</Action>
               <Icon>Error</Icon>
            </Triplet>
	    <Triplet Value = "1;3;5">
               <Display>"用 %type% %size% 加载进纸匣 3"</Display>
               <Action>"help/zh/%helpFile%/load-input-src-with-type-size-topic.html"</Action>
               <Icon>Error</Icon>
            </Triplet>
	    <Triplet Value = "11;16;30">
               <Display>"58 闪烁存储器选件太多"</Display>
               <Action>"help/zh/%helpFile%/too-many-flash-options-topic.html"</Action>
               <Icon>Error</Icon>
            </Triplet>
	    <Triplet Value = "1;255;30">
               <Display>"58 安装的进纸匣太多"</Display>
               <Action>"help/zh/%helpFile%/too-many-trays-attached-topic.html"</Action>
               <Icon>Error</Icon>
            </Triplet>
	    <Triplet Value = "8;4;13">
               <Display>"32 不支持的黄色碳粉盒"</Display>
               <Action>"help/zh/%helpFile%/unsupported-color-cartridge-topic.html"</Action>
               <Icon>Error</Icon>
            </Triplet>
	    <Triplet Value = "8;3;13">
               <Display>"32 不支持的品红色碳粉盒"</Display>
               <Action>"help/zh/%helpFile%/unsupported-color-cartridge-topic.html"</Action>
               <Icon>Error</Icon>
            </Triplet>
	    <Triplet Value = "8;2;13">
               <Display>"32 不支持的青色碳粉盒"</Display>
               <Action>"help/zh/%helpFile%/unsupported-color-cartridge-topic.html"</Action>
               <Icon>Error</Icon>
            </Triplet>
	    <Triplet Value = "8;1;13">
               <Display>"32 不支持的黑色碳粉盒"</Display>
               <Action>"help/zh/%helpFile%/unsupported-color-cartridge-topic.html"</Action>
               <Icon>Error</Icon>
            </Triplet>
            <Triplet Value = "1;1;3">
               <Display>"插入进纸匣 1"</Display>
               <Action>"help/zh/%helpFile%/insert-tray-x-topic.html"</Action>
               <Icon>Error</Icon>
            </Triplet> 
            <Triplet Value = "1;2;3">
               <Display>"插入进纸匣 2"</Display>
               <Action>"help/zh/%helpFile%/insert-tray-x-topic.html"</Action>
               <Icon>Error</Icon>
            </Triplet>
            <Triplet Value = "1;3;3">
               <Display>"插入进纸匣 3"</Display>
               <Action>"help/zh/%helpFile%/insert-tray-x-topic.html"</Action>
               <Icon>Error</Icon>
            </Triplet>
	    <Triplet Value = "8;112;3">
               <Display>"82 缺少废碳粉箱"</Display>
               <Action>"help/zh/%helpFile%/waste-toner-box-missing-topic.html"</Action>
               <Icon>Error</Icon>
            </Triplet>
	    <Triplet Value = "10;1;1">
               <Display>"关闭盖门"</Display>
               <Action>"help/zh/%helpFile%/close-door-topic.html"</Action>
               <Icon>Error</Icon>
            </Triplet>
	    <Triplet Value = "8;41;4">
               <Display>"更换黑色成像部件"</Display>
               <Action>"help/zh/%helpFile%/replace-color-imaging-unit-topic.html"</Action>
               <Icon>Error</Icon>
            </Triplet>
	    <Triplet Value = "8;42;4">
               <Display>"更换黑色和彩色成像部件"</Display>
               <Action>"help/zh/%helpFile%/replace-color-imaging-unit-topic.html"</Action>
               <Icon>Error</Icon>
            </Triplet>
	    <Triplet Value = "8;1;3">
               <Display>"30 缺少黑色碳粉盒"</Display>
               <Action>"help/zh/%helpFile%/color-toner-cartridge-missing-topic.html"</Action>
               <Icon>Error</Icon>
            </Triplet>
	    <Triplet Value = "8;2;3">
               <Display>"30 缺少青色碳粉盒"</Display>
               <Action>"help/zh/%helpFile%/color-toner-cartridge-missing-topic.html"</Action>
               <Icon>Error</Icon>
            </Triplet>
	    <Triplet Value = "8;3;3">
               <Display>"30 缺少品红色碳粉盒"</Display>
               <Action>"help/zh/%helpFile%/color-toner-cartridge-missing-topic.html"</Action>
               <Icon>Error</Icon>
            </Triplet>
	    <Triplet Value = "8;4;3">
               <Display>"30 缺少黄色碳粉盒"</Display>
               <Action>"help/zh/%helpFile%/color-toner-cartridge-missing-topic.html"</Action>
               <Icon>Error</Icon>
            </Triplet> 
	    <Triplet Value = "1;1;13">
               <Display>"59 不支持的进纸匣 1"</Display>
               <Action>"help/zh/%helpFile%/unsupported-tray-x-topic.html"</Action>
               <Icon>Error</Icon>
            </Triplet>  
	    <Triplet Value = "1;2;13">
               <Display>"59 不支持的进纸匣 2"</Display>
               <Action>"help/zh/%helpFile%/unsupported-tray-x-topic.html"</Action>
               <Icon>Error</Icon>
            </Triplet>  
	    <Triplet Value = "1;3;13">
               <Display>"59 不支持的进纸匣 3"</Display>
               <Action>"help/zh/%helpFile%/unsupported-tray-x-topic.html"</Action>
               <Icon>Error</Icon>
            </Triplet>      
	    <Triplet Value = "8;1;4">
               <Display>"88 更换黑色碳粉盒"</Display>
               <Action>"help/zh/%helpFile%/replace-color-toner-cartridge-topic.html"</Action>
               <Icon>Error</Icon>
            </Triplet>    
	    <Triplet Value = "8;2;4">
               <Display>"88 更换青色碳粉盒"</Display>
               <Action>"help/zh/%helpFile%/replace-color-toner-cartridge-topic.html"</Action>
               <Icon>Error</Icon>
            </Triplet>    
	    <Triplet Value = "8;3;4">
               <Display>"88 更换品红色碳粉盒"</Display>
               <Action>"help/zh/%helpFile%/replace-color-toner-cartridge-topic.html"</Action>
               <Icon>Error</Icon>
            </Triplet>    
	    <Triplet Value = "8;4;4">
               <Display>"88 更换黄色碳粉盒"</Display>
               <Action>"help/zh/%helpFile%/replace-color-toner-cartridge-topic.html"</Action>
               <Icon>Error</Icon>
            </Triplet> 
	    <Triplet Value = "10;1;8">
               <Display>"200-202,230 卡纸"</Display>
               <Action>"help/zh/%helpFile%/paper-jam-200-topic.html"</Action>
               <Icon>Error</Icon>
            </Triplet>   
	    <Triplet Value = "4;7;8">
               <Display>"235 卡纸 - 检查双面打印"</Display>
               <Action>"help/zh/%helpFile%/paper-jam-check-duplex-topic.html"</Action>
               <Icon>Error</Icon>
            </Triplet>    
	    <Triplet Value = "1;131;8">
               <Display>"250 卡纸 - 检查手动进纸器"</Display>
               <Action>"help/zh/%helpFile%/paper-jam-check-manual-feeder-topic.html"</Action>
               <Icon>Error</Icon>
            </Triplet>            
          </Alerts>

          <!-- Supported Paper Types -->
         <PaperTypes>
            <PaperType Value = "0">"普通纸张"</PaperType>
            <PaperType Value = "1">"彩色纸"</PaperType>
            <PaperType Value = "2">"透明胶片"</PaperType>
            <PaperType Value = "3">"卡片纸/特重纸"</PaperType>
            <PaperType Value = "4">"标签"</PaperType>
            <PaperType Value = "5">"信签"</PaperType>
            <PaperType Value = "6">"预印纸"</PaperType>
            <PaperType Value = "7">"铜版纸"</PaperType>
            <PaperType Value = "8">"信封"</PaperType>
            <PaperType Value = "A">"光面纸"</PaperType>
            <PaperType Value = "12">"再生纸"</PaperType>
            <PaperType Value = "80">"自定义类型 1"</PaperType>
            <PaperType Value = "81">"自定义类型 2"</PaperType>
            <PaperType Value = "82">"自定义类型 3"</PaperType>
            <PaperType Value = "83">"自定义类型 4"</PaperType>
            <PaperType Value = "84">"自定义类型 5"</PaperType>
            <PaperType Value = "85">"自定义类型 6"</PaperType>
            <PaperType Value = "19">"轻质纸"</PaperType>
            <PaperType Value = "10">"重质纸"</PaperType>
            <PaperType Value = "11">"粗糙/棉纸"</PaperType>
         </PaperTypes>"

          <!-- Supported Paper Sizes -->
         <PaperSizes>
            <PaperSize Value = "1">"美国信纸"</PaperSize>
            <PaperSize Value = "7">"标准法律用纸"</PaperSize>
            <PaperSize Value = "9">"实用纸张"</PaperSize>
            <PaperSize Value = "16">"A4"</PaperSize>
            <PaperSize Value = "17">"A5"</PaperSize>
            <PaperSize Value = "53">"信封 B5"</PaperSize>
            <PaperSize Value = "54">"信封 C5"</PaperSize>
            <PaperSize Value = "58">"信封 DL"</PaperSize>
            <PaperSize Value = "80">"7-3/4 信封"</PaperSize>
            <PaperSize Value = "81">"信封 9"</PaperSize>
            <PaperSize Value = "82">"信封 10"</PaperSize>
            <PaperSize Value = "E8">"Oficio（墨西哥）"</PaperSize>
            <PaperSize Value = "18">"A6"</PaperSize>       
            <PaperSize Value = "35">"B5"</PaperSize>            
            <PaperSize Value = "E7">"Statement"</PaperSize>
            <PaperSize Value = "E6">"Folio"</PaperSize>
            <PaperSize Value = "FE">"Universal"</PaperSize>
		<PaperSize Value = "ff">"其他信封"</PaperSize>
         </PaperSizes>     
	</zh>
    </Languages>
</Config>